<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dd2e56f755d8b611ab6b524c2e967a51">
  <dict>
    <!--2023-02-11 09:59:07.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:59:07.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
